package URI::supervisorsocketunix;
$URI::supervisorsocketunix::VERSION = '0.22';
use strict;
use warnings;
use base 'URI::http';
1;